.top-links {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration:none;
}
.top-links:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration:underline;
}
.box {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.copyright {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
}
.welcome {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #757171;
}
.blue-text {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #006699;
	text-decoration:none;
}
.blue-text:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration:underline;
}
.sub-links {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #757171;
	text-decoration:none;
}
chalancont
{
	
		height: 100%;
		padding: 6px 6px;
		font-size: 12px; 
		font-family: verdana; 
		color: white;

}

.sub-links:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #006699;
	text-decoration:underline;
}
.user {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #474141;
	text-decoration:none;
}
.user:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #006699;
	text-decoration:none;
}
.box-bg {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	height=20;
	color: #757171;
	border: 1px solid #999999;	
}
.body-text {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.opinion-poll {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	height=20;
	color: #757171;

}
.m0l0iout {
	PADDING-RIGHT: 4px; 
	PADDING-LEFT: 4px;
	PADDING-BOTTOM: 4px; 
	FONT: bold 11px Tahoma;
	COLOR: #0978BF;
	PADDING-TOP: 4px; 
	TEXT-DECORATION: none
}
.box-bg1 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;	
	height=18;
	color: #757171;
	border: 1px solid #999999;	
}
.message {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;	
	height=80;
	width=180;
	color: #757171;
	border: 1px solid #999999;	
}
.bg {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	height=20;
	width=60;
	color: #ffffff;
	border: 1px solid #999999;	
	background-color: #3F96CF;
}
body 

{ 

scrollbar-base-color: #6699cc; 

scrollbar-face-color: #6699cc; 

scrollbar-track-color: #ffffff; 

scrollbar-arrow-color: #ffffff;

scrollbar-highlight-color: #999999; 

scrollbar-3dlight-color: #333333; 

scrollbar-shadow-color: #333333;

scrollbar-darkshadow-color: #999999; 

}
.right-links {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #4f6e83;
		text-decoration: none;
}
.applications {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.stamp {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #0e6ba7;
}

.table-border
{
    border-left: 1px solid #ACACAC;
    border-right: 1px solid #ACACAC;
    background-color: #F9F9F9;
}
.para-justify
{
	text-align:justify;
}
.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

